/* Maleny Accommodation*/

.copyright {font-size: 10px; text-align:center;}
.center {text-align:center;}
.centersmall {font-size: 10px; text-align:center;}				  
.white {color:#fff; text-align:center;}
/* <div class="copyright"></div> */

body, p {background-color:;
      font-color:#000;
      font-size:11px;
	  text-align:left;
      font-family:Verdana, Arial, Helvetica, sans-serif;}
	  
table,tr {font-color:#000;
      font-size:11px;
	  text-align:left;
      font-family:Verdana, Arial, Helvetica, sans-serif;}

form, textarea, input {font-family:Verdana, Arial, Helvetica, sans-serif;
                        font-size:11px;}

h1 {color:#ffffff; font-size:24px; font-weight:normal; padding:2px 0px 2px 0px; margin:0px;}
h2 {color:#ffffff; font-size:12px;}
h3 {color:#fff;}
/* padding: top right bottom left; */
 					  
a:link {color:#006; font-size:11px; text-decoration:none;}   /* unvisited link */
a:visited  {color:#006; font-size:11px; text-decoration:none;}   /* visited link */
a:hover {text-decoration:underline;}   /* mouse over link */

a.feature:link {color:#0033CC; text-decoration:none;}
a.feature:visited {color:#0033CC; text-decoration:none;}
a.feature:hover {color:#0033CC; text-decoration:underline;}

a.top:link {color:#fff;}
a.top:visited {color:#fff;}
a.top:hover {background:#00CCFF; color:#006; text-decoration:none;}
/* the above styles are sub classes for links, and are named "top", this name is used in "<a class="top"></a>", 
if you change "top" in the subclass, you must change "top" in the <a> code. */
